﻿*{
	border:none;
	text-decoration: none;
	
}

body {
	margin: 0;
	padding: 0;
	text-align:center;
}
body *{
	text-align:left;
}


li {
	list-style: none;
}

ul {
	margin: 0;
	padding: 0;
}

#body {
	margin: 0px auto;
	width: 990px;
	position: relative;
	/*background: #cccccc;*/
	/*height: 500px;*/
}

#header {
	display: block;
	width: 990px;
	height: 355px;
}

.hb {
	width: 990px;
	position: relative;
	/*background: #dddddd;*/
	margin-top: 5px;
}

.hb, .inhb {
	border: -3px #cccccc solid;
}

* {
	font-family: "\5FAE\8F6F\96C5\9ED1", "Microsoft Yahei", "SimSun", "宋体", "Arial Narrow";
}

h1 {
	margin: 0;
	padding: 10px 0 0 10px;
}

.cMore {
	font-weight: normal;
	float: right;
	font-size: 14px;
	margin-top: 8px;
	line-height: 14px;
	margin-right: 20px;
}

h1 a {
	font-weight: normal;
	font-size: 22px;
	color: #bb0622;
	text-decoration: none;
}

#h0b1 ul {
	margin: 0 0 0 50px;
	padding: 0;
}

#h0b1 h2 {
	margin: 0 0 8px 0;
	padding: 0;
	text-align: left;

}

#h0b1 h2 a {
	font-weight: normal;
	font-size: 17px;
	color: #000000;
	text-decoration: none;
	transition: color 1s;
    white-space: nowrap;
}

#h0b1 h2 a:hover {
	color: #770000;
	transition: color 1s;
}

#h0b1 li:hover h2 a {
	color: #770000;
	transition: color 1s;
}

#h0b1 li:hover p {
	color: #888888;
	transition: color 1s;
}

#h0b1 p {
	font-size: 16px;
	margin: 0;
	padding: 0;
	color: #666666;
	text-indent: 2em;
	transition: color 1s;
}

.cl {
	clear: both;
}

/*h0 ******************************************** */

#hBar0 {
	height: 275px;
}

#h0b0 {
	width: 530px;
}

#h0b1 {
	width: 460px;
	overflow:hidden;
	/*background: #eeeeee;*/
}

#h0b1, #h0b0 {
	height: 275px;
	float: left;
}

#h0b1 h1 {
	padding: 0 0 0 45px;
}

#h0b1 ul {
}

#h0b1 .cMore {
	margin-right: 20px !important;
}

#h0b1 li {
	/* margin: 0; */
	padding: 0;
	margin: 16px 15px 16px 10px;
	list-style: disc;
	color: #bb0622;
}

/*h1 ******************************************** */
#hBar1 {
	height: 453px;
}

#h1b0 {
	height: 232px;
	width: 683px;
	float: left;
	/*background: #eeeeee;*/
}

#h1b1 {
	height: 444px;
	width: 301px;
	width\0: 295px;
	float: left;
	/* background: #eeeeee; */
	border: 3px #cccccc solid;

}

#h1b1 ul {
	margin-top: 10px;
	width: 100%;
}

#h1b1 li {
	text-align: center;
	line-height: 35px;
}

#h1b1 li a {
	text-decoration: none;
	font-size: 22px;
	color: #161b5d;
}

.imgLink {
	display: block;
	text-align: center;
}

.imgLink img {
}

#h1b1 h2 {
	font-size: 10px;
	margin: 10px 10px 5px;
	padding: 0;
	text-align: left;
}

#h1b1 p {
	font-size: 10px;
	margin: 0 20px;
	padding: 0;
	line-height: 20px;
	/*font-family: "\534e\6587\6977\4f53", "\6977\4F53_GB2312", "Times New Roman";*/
}

#h1b2 {
	height: 221px;
	width: 683px;
	position: absolute;
	left: 0;
	bottom: 0;
}

#h1b0, #h1b1, #h1b2 {
}

/*h2 after ******************************************** */

#hBar2 {
	height: 210px;
}

#hBar3, #hBar4, #hBar5 {
	height: 200px;
}

#hBar5 .cMore {
	display: none;
}

/*.paper, #pap05 {
	position: absolute;
}

.paper, .paper img {
	width: 100px;
	height: 138px;
}*/

/*
.paper {
	bottom: 10px;
}
*/

#pap01 {
	left: 30px;
}

#pap02 {
	left: 140px;
}

#pap03 {
	left: 250px;
}

#pap04 {
	left: 360px;
}

#pap05, #pap05 img {
	/*display: none;*/
	width: 300px;
	height: 180px;

}

#pap05 {
	bottom: 10px;
	right: 50px;
}

/*orbit ******************************************** */
/*gallery01*/

.orbit-wrapper {
	position: relative;
	margin: 0 auto;
	overflow-wrap: break-word;
	text-wrap: avoid;

}

#featured, .gallery01, .orbit > img, .orbit-item img {
	width: 530px;
	height: 275px;
}

#featured, .gallery01, .orbit > img, .orbit-item img {
	border: 0px none;
}

.orbit-item img {
	position: relative;
}

#featured {
	position: absolute;
	overflow: hidden;
	background: none;
}

.gallery01 {
	background: none;
	width: 100%;
	position: relative;
}

.orbit > img, .orbit > a {
	display: none;
	border: 0 none;
}

.orbit > img, .orbit > a, .orbit > div {
	position: absolute;
	top: 0;
	left: 0;
}

.orbit > a {
	line-height: 0;
}

.orbit > div {
	width: 100%;
	height: 100%
}

.orbit-item {
	background-color: #f5f5f5;
	position: absolute;
}

/* 鏍囬 */
.orbit-caption {
	display: none;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 10;
	width: 510px;
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	padding-left: 20px;
	color: #fff;
	background: rgba(0, 0, 0, .6);
}

/* 瀵艰埅 */
.orbit-bullets {
	position: absolute;
	z-index: 1000;
	list-style: none;
	bottom: 0;
	right: 10px;
	margin: 15px 0 15px 0;
	padding: 0;
}

.orbit-bullets li {
	float: left;
	margin: 0 5px;
	cursor: pointer;
	width: 5px;
	height: 5px;
	border: solid 2px #FFFFFF;
	border-radius: 8px;
	behavior: url('http://www.rmzxb.com.cn/js/PIE.htc');
	overflow: hidden;
	text-indent: -9999px;
	background-color: #FFFFFF;
}

.orbit-bullets li.active {
	background-color: #000000;
}

.orbit-bullets li.has-thumb {
	background: none;
	width: 100px;
	height: 75px;
}

.orbit-bullets li.active.has-thumb {
	background-position: 0 0;
	border-top: 2px solid #000;
}

.slider-nav {
	display: block
}

.slider-nav span {
	width: 50px;
	height: 100px;
	text-indent: -9999px;
	position: absolute;
	z-index: 1000;
	top: 75px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}

.slider-nav span.right {
	background: url('http://www.rmzxb.com.cn/images/2015zt/0120qglh/orbittest/arrow.png') -100px -95px no-repeat;
	right: 0;
}

.slider-nav span.left {
	background: url('http://www.rmzxb.com.cn/images/2015zt/0120qglh/orbittest/arrow.png') -10px -95px no-repeat;
	left: 0;
}

.slider-nav span.right:hover {
	opacity: 0.5;

	filter: alpha(opacity=50);
	behavior: url('http://www.rmzxb.com.cn/js/PIE.htc');
}

.slider-nav span.left:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	behavior: url('http://www.rmzxb.com.cn/js/PIE.htc');
}

#htmlCaption1 a {
	text-decoration: none;
	color: #ffffff;
}

/* 瀹氭椂鍣� */
.timer {
	display: none;
	width: 40px;
	height: 40px;
	overflow: hidden;
	position: absolute;
	top: 10px;
	right: 10px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	cursor: pointer;
	z-index: 1001;
}

.rotator {
	display: hidden;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: -20px;
	background: url(http://www.rmzxb.com.cn/images/2015zt/0120qglh/orbittest/rotator-black.png) no-repeat;
	z-index: 3;
}

.mask {
	display: hidden;
	width: 20px;
	height: 40px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	overflow: hidden;
}

.rotator.move {
	display: hidden;
	left: 0;
}

.mask.move {
	display: hidden;
	width: 40px;
	left: 0;
	background: url(http://www.rmzxb.com.cn/images/2015zt/0120qglh/orbittest/timer-black.png) repeat 0 0;
}

.pause {
	display: hidden;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(http://www.rmzxb.com.cn/images/2015zt/0120qglh/orbittest/pause-black.png) no-repeat;
	z-index: 4;
	opacity: 0;
	filter: alpha(opacity=0);
}

.pause.active {
	display: hidden;
	background: url(http://www.rmzxb.com.cn/images/2015zt/0120qglh/orbittest/pause-black.png) no-repeat 0 -40px;
}

.timer:hover span.pause, span.pause.active {
	display: hidden;
	opacity: 1;
	filter: alpha(opacity=100);
}

/*marqueeA ******************************************** */

.mqA li {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 655px;
	height: 150px;
}

.mqA ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.mqA {
	overflow: hidden;
	width: 670px;
	margin: 10px 0 0 20px;
}

.mqA ul li, .mqA ul li div {
	float: left;
	line-height: 25px;
	overflow: hidden
}

/* 横向滚动必须让所有li左浮动 */
.mqA ul li div, .mqA ul li div img {
	height: 150px;
	width: 200px;
}

.mqA ul li div {
	float: left;
	line-height: 50px;
	overflow: hidden;
	margin: 0px 16px 0 0;
	position: relative;
}

.mqA ul li div img {
	/*border: 1px solid #DADADA;*/
	display: block
}

.mqA ul li div span, .mqA ul li div .cover {
	      /* width: 100%; */
    height: 46px;
    position: absolute;
    line-height: 25px;
    padding: 8px 3px;
    overflow: hidden;
    bottom: -50px;
    bottom: 0;
    display: block;
    transition: all 0.5s;
    left: 0;
    margin: 0;
    /* padding: 0; */
}

/*.mqA ul li div:hover span, .mqA ul li div:hover .cover {
	bottom: 0;
	transition: all 0.5s;
}

.mqA ul li div:hover span {
	opacity: 1;

}

.mqA ul li div:hover .cover {
	opacity: 0.5;
}*/

.mqA ul li div .cover {
	z-index: 5;
	background: #000000;
	/*opacity: 0;*/
	opacity: 0.5;
}

.mqA ul li div span {
	color: #ffffff;
	text-align: left;
	z-index: 10;
}

/* ************************************************** 标志地巡礼 ************************************************** */

.mqA0 li {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 655px;
	height: 150px;
}

.mqA0 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.mqA0 {
	/*overflow: hidden;*/
	width: 670px;
	margin: 10px 0 0 20px;
}

.mqA0 ul li, .mqA0 ul li div {
	float: left;
	line-height: 25px;
	overflow: hidden
}

/* 横向滚动必须让所有li左浮动 */
.mqA0 ul li div, .mqA0 ul li div img {
	height: 150px;
	width: 200px;
}

.mqA0 ul li div {
	float: left;
	line-height: 50px;
	overflow: hidden;
	margin: 0px 16px 0 0;
	position: relative;
}

.mqA0 ul li div img {
	/*border: 1px solid #DADADA;*/
	display: block
}

.mqA0 ul li div span, .mqA0 ul li div .cover {
	width: 100%;
	height: 50px;
	position: absolute;
	/*bottom: -50px;*/
	display: block;
	bottom: 0;
	transition: all 0.5s;
	left: 0;
	margin: 0;
	padding: 0;
}

.mqA0 ul li div:hover span, .mqA0 ul li div:hover .cover {
	bottom: 0;
	transition: all 0.5s;
}

.mqA0 ul li div:hover span {
	opacity: 1;

}

.mqA0 ul li div:hover .cover {
	opacity: 0.5;
}

.mqA0 ul li div .cover {
	z-index: 5;
	background: #000000;
	opacity: 0.5;
	/*opacity: 0;*/
}

.mqA0 ul li div span {
	color: #ffffff;
	text-align: center;
	z-index: 10;
}

/*marqueeB ******************************************** */

.mqB li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.mqB ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.mqB {
	overflow: hidden;
	width: 950px;
	margin: 10px 0 0 20px;
}

.mqB ul li, .mqB ul li div {
	float: left;
	line-height: 25px;
	overflow: hidden
}

/* 横向滚动必须让所有li左浮动 */
.mqB ul li div {
	height: 150px;
	width: 180px;
	margin-right: 10px;
}

.mqB ul li div img {
	width: 100%;
}

.mqB ul li div {
	float: left;
	line-height: 50px;
	overflow: hidden;
	position: relative;
}

.mqB ul li div img {
	/*border: 1px solid #DADADA;*/
	display: block
}

.mqB ul li div h2, .mqB ul li div p {
	position: absolute;
	margin: 0;
	padding: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 48px;
}

.mqB ul li div h2 {
	/* bottom: 10px; */
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	/* white-space: nowrap; */
	text-align: left;
	z-index: 9;
	color: #ffffff;
	font-family: "\534e\6587\6977\4f53", "\6977\4F53_GB2312", "Times New Roman";
	/* margin: 0 0px 0 10px; */
}

.mqB ul li div p {
	/*top: 40px;*/
	font-size: 12px;
	line-height: 16px;
	background: #000;
	opacity: 0.5;
}

/*marqueeC ******************************************** */

.mqC li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.mqC ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.mqC {
	overflow: hidden;
	width: 950px;
	margin: 10px 0 0 20px;
}

.mqC ul li, .mqC ul li div {
	float: left;
	line-height: 25px;
	overflow: hidden
}

/* 横向滚动必须让所有li左浮动 */
.mqC ul li div, .mqC ul li div img {
	height: 140px;
	width: 100px;
}

.mqC ul li div {
	float: left;
	line-height: 50px;
	overflow: hidden;
	position: relative;
}

.mqC ul li div img {
	/*border: 1px solid #DADADA;*/
	display: block
}

.mqC ul li div span, .mqC ul li div .cover {
	width: 100%;
	height: 50px;
	position: absolute;
	bottom: -50px;
	display: block;
	transition: all 0.5s;
}

.mqC ul li div:hover span, .mqC ul li div:hover .cover {
	bottom: 0;
	transition: all 0.5s;
}

.mqC ul li div:hover span {
	opacity: 1;

}

.mqC ul li div:hover .cover {
	opacity: 0.5;
}

.mqC ul li div .cover {
	z-index: 5;
	background: #000000;
	opacity: 0;
}

.mqC ul li div span {
	color: #ffffff;
	text-align: center;
	z-index: 10;
}

/*marqueeD ******************************************** */

.mqD li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.mqD ul {
	position: absolute;
	right: 0px;
	list-style: none;
	margin: 0;
	padding: 0;
}

.mqD {
	overflow: hidden;
	width: 950px;
	margin: 10px 0 0 20px;
}

.mqD ul li, .mqD ul li div {
	float: right;
	line-height: 25px;
	overflow: hidden
}

/* 横向滚动必须让所有li左浮动 */
.mqD ul li div, .mqD ul li div img {
	height: 140px;
	width: 165px;
}

.mqD ul li div {
	float: left;
	line-height: 50px;
	overflow: hidden;
	margin: 0 12px;
	position: relative;
}

.mqD ul li div img {
	/*border: 1px solid #DADADA;*/
	display: block
}

.mqD ul li div span, .mqD ul li div .cover {
	width: 100%;
	height: 90px;
	position: absolute;
	bottom: -90px;
	display: block;
	text-align: center;
	font-size: 16px;
	transition: all 0.5s;
}

.mqD ul li div:hover span, .mqD ul li div:hover .cover {
	bottom: 0;
	transition: all 0.5s;
}

.mqD ul li div:hover span {
	opacity: 1;

}

.mqD ul li div:hover .cover {
	opacity: 0.5;
}

.mqD ul li div .cover {
	z-index: 5;
	background: #000000;
	opacity: 0;
	margin: 0;
	padding: 0;
}

.mqD ul li div span {
	color: #ffffff;
	z-index: 10;
	font-size: 18px;
	line-height: 24px;
}

.mqD div {
	position: absolute;
}

.mqD div h2 {
	margin: 10px 0 16px 0;
	padding: 0;

}

.mqD div h2 a {
	font-weight: normal;
	font-size: 17px;
	line-height: 35px;
	color: #000000;
	text-decoration: none;
	transition: color 1s;
}

.mqD div h2 a:hover {
	color: #bb0622;
	transition: color 1s;

}

#h4Div {
	width: 100%;
	height: 160px;
	/*background: #cccccc;*/
	margin-top: 10px;
	position: relative;
}

.paper {
	float: left;
	line-height: 50px;
	overflow: hidden;
	position: relative;
	height: 160px;
	width: 240px;
	width\0: 225px;
}

.paper a img {
	/* border: 1px solid #DADADA; */
	display: block;
	height: 160px;
	width: 120px;
}

.paper a p, .paper a h2 {
	position: absolute;
	margin: 0;
	padding: 0;
	right: 0px;
	width: 115px;
	width\0: 105px;
}

.paper a h2 {
	bottom: 10px;
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
	/* white-space: nowrap; */
	text-align: left;
	color: #333333;
	font-family: "\534e\6587\6977\4f53", "\6977\4F53_GB2312", "Times New Roman";

}

.paper a p {
	top: 40px;
	font-size: 12px;
	line-height: 16px;
	color: #777777;
}

.mr10 {
	margin-right: 10px;
}